<div class="sidebar-menu sidebar-right">
  <span class="list-group-item bg-dark text-light"><span class="oi oi-clock"></span> Last 10 Movies</span>
  {% for film in lastTen %}
  <a href="/main/film/details/{{film.id}}" class="list-group-item"><span>{{ forloop.counter }} {{ film.name }}</span></a>
  {% endfor %}
</div>
